<?php
	
	require 'conexion.php';

	$id = $_GET['id'];
	$x = $_GET['x'];
	
    /**
    **	$sql = "DELETE FROM companies WHERE id = '$id'";
    **/
    IF ($x == 1) {
        $sql = "UPDATE companies SET ativo='2', ativo='0' WHERE id = '$id'";
        $resultado = $mysqli->query($sql);
    ?>
        <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=companies_index.php'>
    <?php
        
    } ELSE {
        $sql = "UPDATE tecidos SET ativo='2', ativo='0' WHERE id_tecido = '$id'";
        $resultado = $mysqli->query($sql);        
    ?>
        <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=tecido_index.php'>
    <?php

    }	
?>
